/*
---------------------------------------------------------
MOVED FROM GLOBAL
---------------------------------------------------------
*/

body .topSliderPhotographer:before {
    content: "\00a9";
    font-size: 120%;
    margin-top: 5px;
    vertical-align: middle;
    margin-right: 3px;
}

.topSliderTitle {
    display: none;
}

.topSliderFullscreen {
    right: 20px;
    font-size: 20px;
}

.topSliderFullscreen:before {
    content: "u";
}

.topSliderPhotographer, body a.topSliderFullscreen {
    position: absolute;
    bottom: 10px;
    color: white;
    font-weight: normal;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    text-transform: uppercase;
    line-height: 1.2em;
}

body.read-more div.topSliderPhotographer {
    left: 10px;
    bottom: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 8px 15px;
    font-weight: bold !important;
    text-shadow: none;
    height: auto;
    max-height: none;
    text-align: left;
    max-width: 80%;
}

body.read-more a.topSliderFullscreen {
    right: 10px;
    bottom: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 5px 6px 3px 7px;
    font-weight: bold !important;
    text-shadow: none;
    font-size: 25px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: white !important;
    text-indent: -9999px;
    display: block;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 1em;
    border: 1px solid #999
}

body .bx-wrapper .bx-pager.bx-default-pager a:hover,
body .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: white;
    width: 18px;
    height: 18px;
    line-height: 1.6em;
    border-radius: 9px;
    margin-left: 1px;
    margin-right: 1px;

}

body .bx-wrapper .bx-pager.bx-default-pager a:hover:not(:active) {
    margin-left: 1px;
    margin-right: 1px;
}

@media all and (max-width: 959px) {
    .bx-pager.bx-default-pager {
        display: none;
    }
}


/*
---------------------------------------------------------
*/

.featured-textbox {
    max-width: 100vw;
    pointer-events: none;
}

.featured-textbox-inner {
    pointer-events: visible;
}


/*
----------------------------------------------------------
FEATURED SLIDESHOW SETTINGS
----------------------------------------------------------
*/

#featured {
    position: relative;
    width: 100%;
}

#featured.full {
    bottom: 0;
}

#featured:not(.full) {
    margin-top: 0;
}

#featured .textbox h2 {
    max-width: 100vw;
}

.bx-clone {
    display: none !important;
}

.sliderVideo {
    transition: none;
}

.bxslider * {
    transition-duration: 0s !important;
}

.bxslider li {
    background-position: center;
    background-size: cover;
}

.bxslider li img {
    visibility: hidden;
}

#featured.full .bx-wrapper li {
    background-size: cover;
    background-position: 50% 50%;
}

#header.hfull ~ #static-menu #back-to-top {
    display: none !important;
}

#featured .fluid-width-video-wrapper {
    padding: 0 !important;
    overflow: hidden;
    margin: auto;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

#featured.full {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#featured.full,
#featured.full .bx-viewport,
#featured.full .bx-wrapper,
#featured.full .bxslider,
#featured.full .bxslider li {
    width: 100vw;
    height: 100%;
}

#featured .bxslider li {
    max-width: 100vw;
}

#featured .bxslider li p:empty {
    display: none

}

#featured .bx-prev,
#featured .bx-next {
    text-indent: 0;
    background: transparent;
}

#wipsNext,
#wipsPrev {
    border: 2px solid !important;
    border-color: transparent !important;
    color: white !important;
}

#wipsNext:hover,
#wipsPrev:hover {
    border-color: inherit !important;
    opacity: 1 !important;
}

#featured:not(.full) .bx-wrapper img {
    width: 101%;
}

#featured.full .bx-wrapper img {
    height: 0;
    width: 0;
}

#featured:not(.full) .bx-wrapper {
    margin: 0 auto 0px;
}

#featured .bx-controls-direction {
    top: 10% !important;
}

#featured:not(.full) .bx-controls-direction {
    top: 10% !important;
    position: absolute;
    margin: 0 auto;
    display: block;
}

body div#featured .bx-wrapper div.bx-controls-direction {
    top: 0 !important;
    bottom: 0 !important;
    height: 100% !important;
    width: 100% !important;
    pointer-events: none !important;
    left: 0;
    right: 0;
}

/* NOT-FULL SLIDESHOW NAVIGATION POSITION */
#featured:not(.full) .bx-wrapper div.bx-controls-direction a {
    top: 50% !important;
    pointer-events: visible !important;
}

/* FULL SLIDESHOW NAVIGATION POSITION */
#featured.full .bx-wrapper div.bx-controls-direction a {
    top: 50% !important;
    pointer-events: visible !important;
}

/* END */

#featured:not(.full) .bxslider,
#featured:not(.full) .bx-wrapper,
#featured:not(.full) .bx-viewport,
#featured:not(.full) .bxslider li {
    overflow: hidden;
    left: 0px !important;
    border: 0px !important;
}

body.read-more #featured .bxslider li {
    zoom: 1.001; /* prevent 1px miscalculation in slideshow */
}

#featured.full .bxslider,
#featured.full .bx-wrapper,
#featured.full .bx-viewport,
#featured.full .bxslider li {
    left: 0px !important;
    border: 0px !important;
}

.responsive-video iframe {
    width: 100%;
    height: 100%;
    backface-visibility: hidden; /* Fix for Chrome and overflow hidden */
}

@media all and (max-width: 1199px) {
    #featured .bx-prev,
    #featured .bx-next,
    #featured .bx-prev #wipsPrev,
    #featured .bx-next #wipsNext {
        right: 0 !important;
    }

    #featured:not(.full) .bx-controls-direction {
        top: 5% !important;
    }
}

.bx-wrapper.single-item .bx-pager {
    display: none;
}

/*
----------------------------------------------------------
FEATURED FIX - FIRST SLIDE ON TOP
----------------------------------------------------------
*/
.bxslider li {
    z-index: -1;
    overflow: hidden;
}

.fluid-width-video-wrapper {
    text-align: left;
}

.fluid-width-video-wrapper iframe {
    z-index: 0;
}

.bxslider li .featured-textbox {
    z-index: 1;
}

.bxslider li:first-child {
    z-index: 1 !important;
    overflow: hidden;
}

.bxslider li:first-child .featured-textbox {
    z-index: 10 !important;
}

/*
----------------------------------------------------------
NO FEATURED SLIDESHOW
----------------------------------------------------------
*/

#nofeatured .bx-wrapper {
    display: none;
}


/*
----------------------------------------------------------
GLOBAL MAX HEIGHT > ON READ-MORE FEATURED CONTAINER
----------------------------------------------------------
*/

body.read-more #featured,
body.read-more #featured .bxslider,
body.read-more #featured .bx-wrapper,
body.read-more #featured .bx-viewport,
body.read-more #featured .bxslider li {
    max-height: 65vh !important;
}


/*
-------------------------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------------------
ORIGINAL CODE CONTINUES BELOW
-------------------------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------------------
*/

/*
------------------------------------------------------------------------------ 
	TITLE + INGRESS ( no background-color )
------------------------------------------------------------------------------ 
*/

/* -------------- OUTER TEXTBOX -------------- */
#featured .featured-textbox {
    position: absolute;
    margin: auto !important;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    padding: 50px 0;
    width: 80%;
}

#featured:not(.full) .featured-textbox {
    padding: 50px 0 10px;
}

/* -------------- INNER TEXTBOX -------------- */
#featured .featured-textbox-inner {
    position: relative;
    margin: 0;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    height: auto;
    width: auto;
    max-width: 65%;
    padding: 20px 0;
    background-color: transparent;
}

/* -------------- COMMON FLEX TEXTBOX SETTINGS -------------- */
#featured .featured-textbox-inner,
#featured .featured-textbox {
    display: flex !important;
    display: -webkit-flex !important;
    flex-flow: column wrap;
    -webkit-flex-flow: column wrap;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    /* align-items: flex-start; DISSE JUSTERES I TEMPLATE ADJUSTMENT */
}

/* -------------- TEXTBOX INNER ELEMENTS -------------- */
#featured .featured-textbox-inner h2 {
    max-height: 2.4em;
    line-height: 1.2em;
    margin-bottom: 0.15em !important;
    padding-bottom: 0.15em;
    color: inherit !important;
    background-color: transparent;
}

#featured .featured-textbox-inner p {
    max-height: 3.6em;
    line-height: 1.2em;
    /* font-weight: bold!important; */
    margin-bottom: 0.25em !important;
    padding-bottom: 0.25em;
    color: inherit !important;
    background-color: transparent !important;
}

#featured .featured-textbox-inner .teaser {
    display: none !important;
    /*	height: auto;
        max-height: 1.3em;
        line-height: 1.3em;
        font-weight: bold!important;
        text-transform: uppercase;
        padding-bottom: 0.25em;
        color: inherit;
        background-color: transparent; */
}

#featured .featured-textbox-inner .col-links {
    margin-top: 0.5em !important;
}

#featured .featured-textbox-inner .col-link {
    display: inline-block;
    line-height: 1.1em;
    padding: 7px 10px !important;
    margin-bottom: 5px;
    margin-left: 10px !important;
}

#featured .featured-textbox-inner .col-link.read,
#featured .featured-textbox-inner .col-link.book {
    /* margin-right: 5px!important; */
    /* margin-left: 5px!important; */
}

#featured .featured-textbox-inner h2,
#featured .featured-textbox-inner p,
#featured .featured-textbox-inner > a:nth-child(1),
#featured .featured-textbox-inner > a:nth-child(2),
#featured .featured-textbox-inner .teaser,
#featured .featured-textbox-inner .col-links {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
}

/* -------------- TEXT SHADOW EFFECTS -------------- */
#featured .featured-textbox-inner,
#featured .bx-prev #wipsPrev,
#featured .bx-next #wipsNext {
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2),
    1px 1px 0px rgba(0, 0, 0, 0.2),
    1px 0px 0px rgba(0, 0, 0, 0.2);
}

/* -------------- TEXT FLEX ORDER AV INDIVIDUAL WIDTHS -------------- */
#featured .featured-textbox-inner {
    flex-direction: row
}

#featured .featured-textbox-inner h2,
#featured .featured-textbox-inner > a:nth-child(1) {
    order: 2;
    width: 100%;
}

#featured .featured-textbox-inner p,
#featured .featured-textbox-inner > a:nth-child(2) {
    order: 3;
    width: 100%;
}

#featured .featured-textbox-inner .teaser {
    order: 1;
    width: 100%;
}

#featured .featured-textbox-inner .col-links {
    order: 4;
    width: 100%;
}

/* -------------- DO NOT CHANGE -------------- 
#featured .featured-textbox-inner > a h2 {
	width: 100%!important;
	padding-left: 10px;
	} 
#featured .featured-textbox-inner > a p {
	width: 100%!important;
	padding-left: 10px;
	} 

*/

/* -------------- SLIDESHOW NAVIGATION ---------------- */

#featured .bx-prev,
#featured .bx-next,
#featured .bx-prev #wipsPrev,
#featured .bx-next #wipsNext {
    font-size: 55px;
    font-weight: normal;
    line-height: 1.4em;
    width: 1.4em;
    height: 1.3em;
    border: none !important;
    border-radius: 0;
    background-color: transparent;
}

#featured .bx-prev {
    left: 0;
}

#featured .bx-prev #wipsPrev {
    left: 0;
}

#featured .bx-next #wipsNext {
    right: 0;
}

.bx-controls-direction {
    max-width: 2200px;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 10 !important;
    margin-top: -0.75em;
}

/* -------------- MEDIA QUERIES ---------------- */

@media all and (max-width: 679px) {
    #featured .featured-textbox-inner {
        font-size: 110%;
        width: 100%;
        max-width: 500px;
    }

    #featured .featured-textbox-inner h2 {
        max-height: 4.9em;
        font-size: 24px !important;
    }

    #featured .featured-textbox-inner p {
        display: none !important;
    }

    #featured .featured-textbox-inner .teaser {
        font-size: 110%;
        max-height: 2.6em;
    }

    #featured .featured-textbox-inner .col-links {
        font-size: 12px;
    }

    #featured .bx-prev,
    #featured .bx-next,
    #featured .bx-prev #wipsPrev,
    #featured .bx-next #wipsNext {
        font-size: 35px;
    }

    #featured .featured-textbox-inner h2,
    #featured .featured-textbox-inner p,
    #featured .featured-textbox-inner .teaser {
        max-width: 100%;
    }

    #featured .featured-textbox {
        padding: 0;
        /* max-width: 80%!important; */
        width: 100% !important;
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}

@media all and (min-width: 680px) and (max-width: 959px) {
    #featured .featured-textbox-inner {
        font-size: 110%;
        max-width: 600px;
    }

    #featured .featured-textbox-inner h2 {
        max-height: 3.6em;
        font-size: 170%;
    }

    #featured .featured-textbox-inner p {
        font-size: 90%;
        display: none;
    }

    #featured .featured-textbox-inner .teaser {
        font-size: 80%;
    }

    #featured .featured-textbox-inner .col-links {
        font-size: 75%;
    }
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    #featured .featured-textbox-inner {
        font-size: 145%;
        max-width: 600px;
    }

    #featured .featured-textbox-inner h2 {
        max-height: 3.6em;
        font-size: 155%;
    }

    #featured .featured-textbox-inner p {
        font-size: 100%;
        /* display:block */
    }

    #featured .featured-textbox-inner .teaser {
        font-size: 80%;
    }

    #featured .featured-textbox-inner .col-links {
        font-size: 64%;
    }
}

@media (min-width: 1200px) {
    #featured .featured-textbox-inner {
        font-size: 180%;
        width: 800px;
    }

    #featured .featured-textbox-inner h2 {
        max-height: 2.5em;
        font-size: 134%;
    }

    #featured .featured-textbox-inner p {
        font-size: 70%;
    }

    #featured .featured-textbox-inner .teaser {
        font-size: 80%;
    }

    #featured .featured-textbox-inner .col-links {
        font-size: 50%;
    }

    #featured .bx-next {
        right: 3%;
    }
}

@media (min-width: 1600px) {
    #featured .featured-textbox-inner {
        width: 850px;
    }
}

/* -------------- USE THIS ONLY IF MOBILE MAX-WIDTH 679px NEED SPECIAL CARE --------------
	#featured .featured-textbox-inner h2,
	#featured .featured-textbox-inner > a:nth-child(1) { 
		order: 2; width: 100%; }
	#featured .featured-textbox-inner p,
	#featured .featured-textbox-inner > a:nth-child(2) { 
		order: 3; width: 100%; }
	#featured .featured-textbox-inner .teaser {
		order: 1;
		width: 100%;}
	#featured .featured-textbox-inner .col-links {
		order: 4;
		width: 100%;
		padding-top: 10px;
		}*/


/* ----- END ----- */

/* New stuff */
#featured li {
    min-width: 100% !important;
}